You can use debian unstable repos to do just that. They have all the latest stuff there. Monodevelop 0.18 or 1.0 Beta 3 too. I don&#39;t remember the address of that rep. though.<br><br><div><span class="gmail_quote">On 09/02/2008, <b class="gmail_sendername">Edson - gMail</b> &lt;<a href="mailto:edson.da2@gmail.com">edson.da2@gmail.com</a>&gt; wrote:</span><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
I would like to know which is the best way to install mono and<br>monodevelop on Debian Etch 4.0. Debian Etch installs mono by debian<br>repositories, but it doesn&#39;t install monodevelop. I would like to know<br>this way, because I want to update my installation and install<br>
monodevelop. Thanks by any help.<br>_______________________________________________<br>Mono-devel-list mailing list<br><a href="mailto:Mono-devel-list@lists.ximian.com">Mono-devel-list@lists.ximian.com</a><br><a href="http://lists.ximian.com/mailman/listinfo/mono-devel-list">http://lists.ximian.com/mailman/listinfo/mono-devel-list</a><br>
</blockquote></div><br>